
.site-search-modal .modal .modal-dialog-centered .modal-content .modal-header .modal-title .cmp-text p {
  margin-bottom: 0px
}

.modal-pargination-search .modal-main form.content-search-search .input-container label {
  display: none;
}

@media (max-width: 1023px) {
  .modal-pargination-search .modal-body form.content-search-search {
    margin-top: 90px !important;
  }

  .site-search-modal .modal .modal-dialog-centered .modal-content .modal-header .modal-title .cmp-title__text {
    font-size: 12px;
    text-align: center;
  }
}

.cq-Editable-dom #modal-search .modal-dialog.modal-dialog-centered {
  min-height: 120px !important;
  height: 120px !important;
}

.cq-Editable-dom .modal-dialog .modal-title {
  width: 100%;
}